@charset "utf-8";
/* CSS Document */

/*动画区*/
#mediabox{width:1059px; height:264px; margin:0 auto; overflow:hidden;position:relative;}/*url(../images/ing.gif) no-repeat center */
#mediabox ul#mediaimg{margin:0px; padding:0px; list-style:none;width:1059px; height:264px;position:absolute; }
#mediabox ul#mediaimg li{width:1059px; height:264px; overflow:hidden; position:absolute; display:none;}
#mediabox ul#mediaimg li img{width:1059px;height:264px;border:none;}


#medialine{ position:absolute;right:45px; bottom:20px;}
#medialine ul{margin:0px; padding:0px; list-style:none; float:right;}
#medialine ul li{float:left; margin-left:6px;}
#medialine ul li a{display:block;width:15px; height:15px;background:url(../images/adplay/ad_12.png);}
#medialine ul li a.first{width:7px;height:11px; margin-top:2px;background:url(../images/adplay/ad_15.png) no-repeat;}
#medialine ul li a.last{width:7px;height:11px; margin-top:2px;background:url(../images/adplay/ad_18.png) no-repeat;}
#medialine ul li a.select{background:url(../images/adplay/ad_10.png) no-repeat;}


#playtoleft{position:absolute; bottom:20px; left:30px; z-index:10}
#playtoright{position:absolute; bottom:20px; right:30px; z-index:10}
#baplaytoleft{position:absolute; bottom:18px; left:29px; z-index:10; cursor:pointer; background:url(../images/battery/ad_007_03.png) no-repeat left center; width:12px; height:20px;}
#baplaytopause{position:absolute; bottom:18px; left:55px; z-index:10; cursor:pointer; background:url(../images/battery/ad_007_06.png) no-repeat left center; width:12px; height:20px;}
#baplaytoright{position:absolute; bottom:18px; left:83px; z-index:10; cursor:pointer; background:url(../images/battery/ad_007_07.png) no-repeat left center; width:12px; height:20px;}